Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
How do I import save states from one version of PCSX2 to another?
#1
I am having trouble importing save states from one version or build of PCSX2 to another. I try copying the save state folder over, but it's very difficult to get it to work. I noticed that, with my games, the file name of the save state of the same game may change from one build of PCSX2 to the next. I did, however, get my save states to work with a different build one time some months back, but I wasn't sure how I did it. I just tried changing file names to whatever the new save states were saving as or something like that. I didn't really know what I was doing, and I just got lucky, I suppose. I haven't figured out how to do it again. Would anyone be able to help me? Thanks.
Reply

Sponsored links

#2
you can't

save states are not compatible through versions.
only memcards are
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply
#3
Interesting answer. I know that I have copied the save states from one save state directory of one PCSX2 build and pasted it into another save state directory of another PCSX2 build, and, with some alterations to the file names or something along those lines (I can't remember exactly what I did), it definitely worked. Maybe there's just no official way of regularly doing it, but I had games like FFX, Legaia 2: Duel Saga and Xenosaga, etc. all working with their save states from one build to another. I'm positive. Well, I do see one easy way. Just open each save state, and go save the game the old-fashioned way, then load all memory cards to the other build. Since there's no known way of moving save states from one build to another, I will post an update on my findings of copying them as I described should I get it to work and actually understand what I did in order to make it work. Smile
Reply
#4
Depends what you mean by 'build'. Some SVN builds which are relatively close will indeed have state compatibility with each other. Many actually, but between hundreds of revisions changed like 0.9.6->0.9.7 or 0.9.6 to the old 1888 SVN beta, no these will not be compatible as jesalvein said
[Image: newsig.jpg]
Reply




Users browsing this thread: 2 Guest(s)